.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-be816a61-a8aa-d129-3626-558440c81ae1 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-03c5f07f-6f96-7e8d-08a2-1f5a60c40a67 {
height: 80px !important;
}
.lfr-layout-structure-item-912f4dce-0215-9498-36c4-23bc471ef7ce {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b74d44fd-f041-53b6-214c-905d21b1c512 {
height: 80px !important;
}
.lfr-layout-structure-item-d6252c3e-1257-1e54-6333-c02ae04973e6 {
height: 50px !important;
}
.lfr-layout-structure-item-c44e282f-138c-4e79-6f75-af6dcef6953f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f79cfe9f-64d6-dcbf-c2d9-25f5a20bf3ea {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3d669c53-1b64-b456-144f-1c998044c283 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5411d96d-39e0-0239-0321-71aa8a4d0742 {
height: 80px !important;
}
.lfr-layout-structure-item-b67a7bfc-c423-8194-b3c3-ba7a4eec158d {
height: 80px !important;
}
.lfr-layout-structure-item-6ed8674a-a37e-003f-2426-2440bcbf5d97 {
height: 60px !important;
}
.lfr-layout-structure-item-f025502d-e096-7d1c-2e61-20704107815a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cfc901c4-8bbe-da33-5045-fc2565c1658e {
height: 60px !important;
}
.lfr-layout-structure-item-b5720b13-1167-dd68-a663-9827152f4396 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1dd579e6-5201-bb29-3ed8-6e4e7f484b32 {
height: 80px !important;
}
.lfr-layout-structure-item-732f3fb3-039c-bb29-33d6-baaa72725fdf {
height: 50px !important;
}
